<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_exit_dialog_titile">¿Quieres salir?</string>
    <string name="lebian_exit_dialog_yes">Sí</string>
    <string name="lebian_exit_dialog_no">No</string>
    <string name="lebian_hint">Aviso</string>
    <string name="lebian_download_later">Más tarde</string>
    <string name="lebian_download_now">Descargar ahora</string>
    <string name="lebian_downloading_new_ver">Descargando la última versión</string>
    <string name="lebian_network_error">Error de red</string>
    <string name="lebian_enable_internet_access">Debes conectarte a Internet para continuar. ¿Quieres conectarte?</string>
    <string name="lebian_enable_now">Conectar ahora</string>
    <string name="lebian_quit_game">Salir</string>
    <string name="lebian_install_yes">Instalar</string>
    <string name="lebian_not_enought_space">No tienes suficiente espacio de almacenamiento.</string>
    <string name="lebian_storage_space_requirement_dload">Necesitas %1$.2fMB %2$s de espacio para descargar los recursos.</string>
    <string name="lebian_storage_sd">Tarjeta SD</string>
    <string name="lebian_storage_phone">Almacenamiento móvil</string>
    <string name="lebian_dl_dl_background">Descargar en segundo plano</string>
    <string name="lebian_dl_dl_failed">Error de descarga. Comprueba tu conexión a Internet.</string>
    <string name="lebian_dl_dl_without_wifi_background">La descarga aún no finalizó, pero continuará en segundo plano. No estás conectado a una red Wi-Fi, por lo que la descarga de los recursos restantes consumirá datos móviles. ¿Quieres seguir con la descarga?</string>
    <string name="lebian_dl_update_without_wifi">Se encontró una versión nueva. No estás conectado a una red Wi-Fi, por lo que la descarga de la actualización consumirá datos móviles. Tamaño del paquete de actualización: %.2fMB. ¿Quieres actualizar?</string>
    <string name="lebian_dl_update_wifi">Se encontró una versión nueva. Tamaño del paquete de actualización: %.2fMB. ¿Quieres actualizar?</string>
    <string name="lebian_dl_update_with_google_play">La versión principal actual está actualizada, vaya a Google Play para descargar la versión.</string>
    <string name="lebian_dl_status_connecting">Conectando al servidor. Espera unos momentos.</string>
    <string name="lebian_dl_status_downloading">Descargando archivos de recursos</string>
    <string name="lebian_dl_status_updating">Actualizando</string>
    <string name="lebian_dl_status_downloaded">Descarga completa. Toca para comenzar.</string>
    <string name="lebian_dl_status_downloaded_install">Descarga completa. Toca para instalar.</string>
    <string name="lebian_dl_status_no_network">Error de conexión. Comprueba tu conexión a Internet.</string>
    <string name="lebian_dl_status_extract">Extrayendo recursos. Esto no consume datos móviles. Espera.</string>
    <string name="lebian_dl_status_compute_md5">Verificando.</string>
    <string name="lebian_dl_unfinished_dl_without_wifi">No estás conectado a una red Wi-Fi, pero tienes una descarga incompleta. ¿Quieres seguir con la descarga?</string>
    <string name="lebian_no_update">Actualizar más tarde</string>
    <string name="lebian_loading_pls_wait">Cargando. Espera unos momentos...</string>
    <string name="lebian_MD5_mismatch">Error de descarga: MD5 incompatible</string>
    <string name="lebian_MD5_of_original_file_mismatch">Error de descarga: el archivo original de MD5 no es compatible</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file">No se pudieron extraer los recursos: no tienes suficiente espacio de almacenamiento.</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file_new">No se pudieron extraer los recursos: necesitas %.2fMB de espacio de almacenamiento.</string>
    <string name="lebian_apply_patch_failed">No se pudieron combinar los archivos. Inténtalo de nuevo.</string>
    <string name="lebian_apply_patch_failed_download_again">Falló la fusión de archivos y está a punto de volver a descargarse</string>
    <string name="lebian_Download_Error_retry">Error de descarga. Intentando volver a descargar. Espera unos momentos.</string>
    <string name="lebian_next_no_prompt">No volver a recordármelo en esta versión.</string>
    <string name="lebian_space_not_enough_error">No tienes espacio suficiente de almacenamiento. No se puede actualizar. ¡Libera algo de espacio!</string>
    <string name="lebian_button_ok">Aceptar</string>
    <string name="lebian_button_cancel">Cancelar</string>
    <string name="lebian_update_available_force_update_hint">Una versión nueva está disponible. Actualiza tu versión para seguir jugando. ¿Quieres instalarla ahora?</string>
    <string name="lebian_update_available_update_hint">Una versión nueva está disponible. ¿Quieres instalarla ahora?</string>
    <string name="lebian_update_available">Se encontró una versión nueva.</string>
    <string name="lebian_download_not_now">Ahora no</string>
    <string name="lebian_retry">Volver a intentarlo</string>
    <string name="lebian_download_note">Esta función no está disponible, ya que te faltan algunos recursos del juego (%s). La descarga de estos consumirá datos móviles. ¿Quieres descargarlos ahora?</string>
    <string name="lebian_restart_required">Reinicia el juego para cargar los recursos. Toca en Confirmar para reiniciar.</string>
    <string name="lebian_err_loadres_network">Error de red. Confirma y vuelve a intentarlo.</string>
    <string name="lebian_err_loadres_timeout">Se agotó el tiempo de espera de la conexión. Comprueba si funciona tu conexión a Internet.</string>
    <string name="lebian_err_loadres_outofspace">No hay suficiente espacio para el teléfono, por favor limpie e e intente de nuevo.</string>
    <string name="lebian_err_loadres_generic">No se pudieron cargar los recursos. Comprueba si funciona tu conexión a Internet.</string>
    <string name="lebian_err_loadres_extract_fail">Falló la descompresión, confirme que el teléfono tiene suficiente espacio</string>
    <string name="lebian_err_loadres_md5_mis">No se pudieron cargar los recursos: MD5 incompatible. Inténtalo de nuevo</string>
    <string name="lebian_err_loadres_rename_fail">El cambio de nombre del archivo falló, por favor revise el teléfono e intente de nuevo</string>
    <string name="lebian_resource_missing">Faltan recursos del juego. Tienes que descargarlos para seguir jugando.</string>
    <string name="lebian_download_missing_note">Faltan recursos del juego. No estás conectado a una red Wi-Fi. La descarga consumirá datos móviles. ¿Quieres seguir con la descarga o conectarte a una red Wi-Fi primero?</string>
    <string name="lebian_download_all_note">Tienes que descargar %.2fMB de recursos para seguir jugando. Te recomendamos que te conectes una red Wi-Fi para una mejor experiencia de juego. ¿Quieres seguir jugando?</string>
    <string name="lebian_download_all_note_al">Tienes que descargar %.2fMB de recursos para seguir jugando. ¿Quieres continuar?</string>
    <string name="lebian_download_all_note_switch_gnet">Cambiaste a una conexión que no es Wi-Fi y tienes que descargar recursos del juego para seguir jugando. Te recomendamos que te conectes una red Wi-Fi para una mejor experiencia de juego. ¿Quieres seguir jugando?</string>
    <string name="lebian_first_dialog_note_no_size">No estás conectado a una red Wi-Fi. Te recomendamos que vuelvas a conectarte a una red Wi-Fi y descargues mientras juegas. También puedes seguir jugando sin descargar.</string>
    <string name="lebian_first_dialog_note_no_size_al">El juego tiene que descargar recursos. ¿Quieres descargarlos ahora?</string>
    <string name="lebian_first_dialog_note">El juego tiene que descargar %.2fMB recursos. No estás conectado a una red Wi-Fi. Te recomendamos que vuelvas a conectarte a una red Wi-Fi y descargues mientras juegas. También puedes seguir jugando sin descargar.</string>
    <string name="lebian_first_dialog_note_al">El juego tiene que descargar %.2fMB recursos. ¿Quieres descargarlos ahora?</string>
    <string name="lebian_download_patch_res">Te recomendamos que descargues el paquete de recursos entero para tener una mejor experiencia de juego. Tamaño: %.2fMB. ¿Quieres descargarlo ahora?</string>
    <string name="lebian_download_patch_res_without_wifi">Te recomendamos que descargues el paquete de recursos entero para tener una mejor experiencia de juego. Tamaño: %.2fMB. No estás conectado a una red Wi-Fi. ¿Quieres descargarlo ahora?</string>
    <string name="lebian_switch_to_full">Los recursos del juego se están cargando con lentitud. Te recomendamos que reinicies el juego. ¿Quieres reiniciar ahora?</string>
    <string name="lebian_clean_now">Libera espacio ahora</string>
    <string name="lebian_continue_game">Seguir jugando</string>
    <string name="lebian_downloaded_message_body">Una versión nueva está disponible. ¿Quieres actualizar ahora?</string>
    <string name="lebian_downloaded_current">Actualizar ahora</string>
    <string name="lebian_downloaded_next">Actualizar más tarde</string>
    <string name="lebian_progress_loading">Cargando...</string>
    <string name="lebian_demo_tips">Tienes instalada una versión de prueba. ¡No se la envíes a otras personas!</string>
    <string name="lebian_choose_by_user_bwbx">Descarga todos los recursos de una vez (%.2fMB) para una mejor experiencia de juego.</string>
    <string name="lebian_network_environment_poor">Tu conexión de red no es buena. Descarga todos los recursos de una vez (%.2fMB) para una mejor experiencia de juego.</string>
    <string name="lebian_permiss_missing">Error de integración. Falta un permiso:</string>
    <string name="lebian_lebian_flag_missing">Error de integración. Falta un archivo xml:</string>
    <string name="lebian_authorities_error">Falta la configuración de atributos de las siguientes autoridades proveedoras o se encontró un error:</string>
    <string name="lebian_authorities_error_new">Las autoridades de los proveedores son incorrectas: cambie todo "%1$s" a "%2$s" en AndroidManifest.xml. Para obtener más información, consulte la documentación del SDK de Lebian -> documentación de Android Studio. -> Otros -> Precauciones</string>
    <string name="lebian_for_jj_restart">Actualización completada. Reinicia el juego.</string>
    <string name="lebian_new_version_available">¡Versión nueva disponible! Desinstala la versión actual antes de instalar la nueva.</string>
    <string name="lebian_website_download">Descarga del sitio web oficial</string>
    <string name="lebian_choose_by_user_twice_load">Tienes que descargar %.2fMB de recursos. ¿Quieres descargarlos?</string>
    <string name="lebian_main_chid_err">Tu MainChId es de %2$d. Establécelo en GlobalSettings.SELECTED_AREA=%1$s</string>
    <string name="lebian_secid_err">No se encontró %1$s en AndroidManifest.xml. Dirígete a la descarga en segundo plano para obtenerlo.</string>
    <string name="lebian_install_needs_uri_permission">Para instalar la aplicación, debes dirigirte a Ajustes y habilitar la instalación de aplicaciones de fuentes desconocidas.</string>
    <string name="lebian_install_failed_needs_uri_permission">Si la instalación falla, dirígete a: Ajustes -> Aplicaciones -> Avanzado, habilita la opción "Permitir la instalación de aplicaciones de fuentes desconocidas" y reinicia la aplicación.</string>
    <string name="lebian_download_all_note_interface">Debes descargar recursos de mapa (%.2fMB) para el contenido de expansión. No estás conectado a una red Wi-Fi, por lo que la descarga consumirá datos móviles. ¿Quieres descargarlos?</string>
    <string name="lebian_remaining_res_downloading">Descargando recursos de mapa de expansión (%.2fMB)</string>
    <string name="lebian_merge_finish_restart">Se extrajeron los recursos. La aplicación se está reiniciando. Espera unos momentos.</string>
    <string name="lebian_download_continue">Descargar</string>
    <string name="lebian_download_pause">Pausa</string>
    <string name="lebian_download_float_minimize">Minimizar</string>
    <string name="lebian_download_float_message">Descargando recursos de mapa de expansión (%.2fMB)</string>
    <string name="lebian_download_float_message_computing">Descargando recursos de mapa de expansión (Cálculo)</string>
    <string name="lebian_switch_err">use_regeng y use_streaming en globalSettings.xml no pueden ser ambas falsas</string>
    <string name="lebian_download_while_play">Descargar ahora</string>
    <string name="lebian_jar_version_not_match_err">No la última versión</string>
    <string name="lebian_download_success">descarga exitosa</string>
</resources>
